* { margin:0; padding:0;}

body#body{ 
	background:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3a3838;
}

ul, ul li { list-style:none; list-style-image:none; list-style-type:none;}

table{border-collapse:collapse; border:0px;}
td { vertical-align:top; padding:0px;}

tbody { border:none;}

a{ color:#ec1b01; outline:none}
a:hover{text-decoration:none; }
img, a img { border:0;}

.clear { clear:both;}

fieldset { border:1px solid #bfc2c8; overflow:hidden; position:relative;}
fieldset legend { color:#ec1b01;}
html.js fieldset.collapsed legend { display:inline;}
/*html.js fieldset.collapsible legend a { background:url(images/a5.gif) no-repeat 5px 7px;}
html.js fieldset.collapsed legend a { background:url(images/a4.gif) no-repeat 5px 6px;}*/

fieldset a { color:#dd621e;}
fieldset .tips { font-size:10px;}

.min-width {width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 980)? "980px" : "100%"); min-width:980px;}
#main { margin:0 auto; width:980px;}

table.system-status-report th, thead th { border-bottom:1px solid #bfc2c8; color:#000000; font-size:13px; }
thead th, th, tr.even, tr.odd { padding:0px; border-bottom:1px solid #bfc2c8;}

/*------HEADER------*/
#header { padding:0px;}

.head-row1 { height:68px; width:100%; overflow:hidden;}

.head-row2 { height:407px; width:100%; background:url(images/bg.jpg) no-repeat 0 0}

.head-row3 { height:51px; width:100%; background:#dedede;}


.logo { margin:152px 20px 0px 651px; float:left;}
h1.site-name { font-size:35px; padding:70px 10px 0px 30px; font-family:"Trebuchet MS"; text-transform:capitalize; font-weight:bold;}
h1.site-name a { color:#3b3b3b; text-decoration:none; font-weight:normal; line-height:30px;}
.slogan { padding:4px 0px 0px 12px; color:#000; font-size:12px; text-transform:none; float:left;}
.slogan-img { margin:80px 0px 0px 89px;}

.pr-menu {overflow:hidden;}
ul.primary-links {margin:0px; padding:0px; list-style:none; text-align:center;}
ul.primary-links li { float:left; padding:0px 1px 0px 0px; background:url(images/bg-li.gif) repeat-y right}
ul.primary-links li a { color:#2d2d2d; text-decoration:none; text-transform:none; font-size:12px; display:block; padding:18px 0px 18px 0px; font-weight:bold; width:139px;}
ul.primary-links li a:hover, ul.primary-links li a.active { background:#555656; color:#FFF}
ul.primary-links li.last { padding-right:0; background:none;}


/*----Breadcrumb-----*/
.breadcrumb { padding:20px 55px 2px 20px; color:#343958; font-size:12px; font-weight:normal; text-align:left;}
.breadcrumb a { color:#FFF; text-decoration:underline; padding:0px 20px 0px 2px; text-transform:none; vertical-align:middle; font-weight:normal;}
.breadcrumb a:hover { text-decoration:none;}

/* footer */
#footer { color:#323232; font-size:12px; text-align:center; width:100%; overflow:hidden; background:#f6f6f6; border-top:1px solid #e0e0e0;}
.foot { text-align:left; margin:0 auto; width:980px; padding:50px 0px 30px 0px;}
#footer a { color:#d40005; text-decoration:underline;}
#footer a:hover{ text-decoration:none;}
#footer .foot span { padding-left:27px;}
/* footer end */
/*------CORNERS------*/
div.block { margin-bottom:8px; color:#363638; position:relative; overflow:hidden; width:100%;}
.block .content { padding:23px 10px 35px 3px; overflow:hidden;}
.clear-block { padding:0px 20px 0px 18px;}
.admin .clear-block { padding:0px;}

/*------------------CUSTOM BLOCKS---------------------*/
/*------Styles for Custom Region------*/
#custom { overflow:hidden; width:100%; padding-top:34px;}
#custom .ind { padding:0px 0px 0px 20px;}
#custom .block { width:297px; float:left; margin-right:25px;}
#custom .block .content, #custom .block .title h3 { padding:0; border:0;}
#custom #block-block-16 { margin-right:0;}
/*---*/